WordPress.org

Support

Support » Installation » Warnings above Login?!?!

Warnings above Login?!?!

  • Please bear with me… I am definately a beginner when it comes to coding.

    I have tried to install wordpress onto my site/server. I followed the detailed instructions, and apparently everything worked out ok. WordPress was installed, I was given a login and password.

    However, at the top of the login page, about the login box the following error messages are shown:

    Warning: Cannot modify header information – headers already sent by (output started at /home/yourlife/public_html/Blog/wp-config.php:2) in /home/yourlife/public_html/Blog/wp-login.php on line 7

    Warning: Cannot modify header information – headers already sent by (output started at /home/yourlife/public_html/Blog/wp-config.php:2) in /home/yourlife/public_html/Blog/wp-login.php on line 8

    There is nothing that I can edit.

    I am completely lost. Does anyone know what I need to do to fix this? I don’t even understand exactly what the problem is….

    Please please please help me. I have spent many many hours trying to fix this and now I want to cry.

    If there is any other info I need to give in order to help you help me, then I will gladly do so.

    Thanks in advance

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warnings above Login?!?!’ is closed to new replies.
Skip to toolbar